<?xml version="1.0" encoding="UTF-8"?>
<Window size="494,312" caption="0,0,0,40"  mininfo="494,312" maxinfo="494,312">
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="12"/>
  <Font name="微软雅黑" size="14" bold="true"/>
  <Font name="宋体" size="12" underline="true"/>
  <Font name="宋体" size="12"/>
  <Font name="宋体" size="14" />
  <VerticalLayout name="autosharelinkwnd" bkimage="file='MainWnd_4/wndbk.png' corner='1,1,1,1'" inset="1,1,1,1"  width="494" bkcolor="#ffffffff">
    <HorizontalLayout  height="30" bkcolor="#ffffffff">
      <VerticalLayout width="300">
        <Label name="Title" text="私密分享" float="true" font="1"  endellipsis="true" pos="14,10,300,25" align="left" textcolor="#FF000000"></Label>
      </VerticalLayout>
      <VerticalLayout></VerticalLayout>
      <VerticalLayout width="34">
        <Button float="true" pos="0,0,34,30" name="closebtn" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout height="15" bkcolor="#FFFFFFFF"></HorizontalLayout>
    <HorizontalLayout height="30" bkcolor="#FFFFFFFF">      
        <Label name="thumb" float="true" pos="22,0,52,30" bkimage="file='MainWnd/wndbk.png'"></Label>
        <Label name="filename" float="true" visible="true" align="left" pos="63,7,295,23" font="1" textcolor="#ff000000" endellipsis="true" text="xx" ></Label>        
    </HorizontalLayout>
    <HorizontalLayout height="15" bkcolor="#FFFFFFFF"></HorizontalLayout>
    <HorizontalLayout height="171" bkcolor="#FFFFFFFF">      
      <VerticalLayout width="22"></VerticalLayout>
      <VerticalLayout width="450" bkcolor="#FFF5F7FA">
        <HorizontalLayout height="1" bkcolor="#FFDFE1E6"></HorizontalLayout>
        <HorizontalLayout>
          <VerticalLayout width="1" bkcolor="#FFDFE1E6"></VerticalLayout>
          <VerticalLayout>
            <HorizontalLayout height="25"></HorizontalLayout>
            <HorizontalLayout height="28">
              <Label float="true" pos="12,0,359,28" bkcolor="#FFCCCCCC" />
              <Edit name="sharelink" float="true" pos="13,1,359,27" textcolor="#ff666666" bkcolor="#ffffffff" nativebkcolor="#ffffffff" font="1" readonly="true" enabled="false" mouse="false"></Edit>
              <Button name="s_copylink_btn" float="true" pos="359,0,425,28" visible="true" font="1" text="复制" align="center" textcolor="#ffffffff" hottextcolor="#ffffffff" pushedtextcolor="#ffffffff" disabledtextcolor="#ffbdbdbd" normalimage="file='Setting/ok_normal.png' corner='2,2,2,2'" hotimage="file='Setting/ok_hover.png' corner='2,2,2,2' " pushedimage="file='Setting/ok_click.png' corner='2,2,2,2'"></Button>
            </HorizontalLayout>
            <HorizontalLayout height="10"></HorizontalLayout>
            <HorizontalLayout height="84">
              <VerticalLayout width="12"></VerticalLayout>
              <VerticalLayout width="84">
                <Label name="qr_lab" bkimage="file='Login/myidbk.png'" pos="0,0,84,84" float="true" />
              </VerticalLayout>
              <VerticalLayout width="7"></VerticalLayout>
              <VerticalLayout>
                <HorizontalLayout></HorizontalLayout>
                <HorizontalLayout height="15">
                  <Text  float="true" pos="0,0,232,15" align="left" text="用易信/微信扫一扫即可与好友分享" textcolor="#ff999999" font="1"></Text>
                </HorizontalLayout>
              </VerticalLayout>
            </HorizontalLayout>            
            <HorizontalLayout></HorizontalLayout>
          </VerticalLayout>
          <VerticalLayout width="1" bkcolor="#FFDFE1E6"></VerticalLayout>
        </HorizontalLayout>
        <HorizontalLayout height="1" bkcolor="#FFDFE1E6"></HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout width="22"></VerticalLayout>
    </HorizontalLayout>

    <!-- <TabLayout name="switch" selectedid="0" bkcolor="#FFFFFFFF">
      <HorizontalLayout name="secret_share_create"  height="73" width="470"  bkcolor="#ffffffff">        
        <Button name="s_createlink_btn" float="true" pos="20,22,128,52" font="0" textcolor="#ffffffff" normalimage="file='DownLoadPath/share_serect_nor.png'" hotimage="file='DownLoadPath/share_serect_hor.png'" pushedimage="file='DownLoadPath/share_serect_clk.png'"></Button>
        <Label name="s_waiting_lab" bkcolor="#ff888888" visible="false" text="创建中..." align="center" pos="20,22,128,52" float="true" font="4" textcolor="#ffffffff"/>
        <Label name="s_waiting_count_lab" bkcolor="#ffffffff" visible="false" text="(60)" pos="140,22,190,52" float="true" font="5" textcolor="#ff888888"/>
        <Text name="failinfo" float="true" visible="false"  pos="140,32,295,52" font="4" textcolor="#ffe86f50" text="(创建失败，请重新创建)" ></Text>
      </HorizontalLayout>

      <HorizontalLayout name="secret_share_h"  height="193" width="470"  bkcolor="#ffffffff">        
        <Edit name="sharelink" float="true" pos="18,16,320,46" textcolor="#ff888888" bkcolor="#FFffffff" nativebkcolor="#FFffffff" font="4" readonly="true"></Edit>
        <Button name="s_copylink_btn" float="true" pos="327,16,445,46" visible="true" font="1" textcolor="#ffffffff" normalimage="file='DownLoadPath/s_copy_share_nor.png'" hotimage="file='DownLoadPath/s_copy_share_hov.png'" pushedimage="file='DownLoadPath/s_copy_share_clk.png'"></Button>        
        <Label name="qr_lab" bkimage="file='Login/myidbk.png'" pos="20,65,112,157" float="true" />
        <Text  float="true" pos="20,167,252,182" text="用易信/微信扫一扫即可与好友分享" textcolor="#ff687075" font="4"></Text>
      </HorizontalLayout>
      
    </TabLayout>-->
    <HorizontalLayout height="14"></HorizontalLayout>
    <HorizontalLayout height="15" bkcolor="#FFFFFFFF">
      <VerticalLayout width="22"></VerticalLayout>
      <VerticalLayout width="360">
        <Text float="true" pos="0,0,360,15" align="left"  text="配合净网行动，天翼云盘严禁分享反动信息、色情低俗信息、侵权内容；分享注意保护个人隐私与安全链接"  font="1" textcolor="#ffa3a3a3" tooltip="使用分享功能即表示你已经阅读并且同意遵守天翼云盘的服务协议禁止分享反动、色情、侵权等违反法律法规的内容文件及副本。"></Text>  
      </VerticalLayout>
      <VerticalLayout />
    </HorizontalLayout>
    <HorizontalLayout height="20"></HorizontalLayout>
    <Label float="true" name="copytips" textcolor="#FF2B89EA" text="复制成功" align="left" font="1" visible="false"  pos="393,151,450,165" />
  </VerticalLayout>
</Window>